## Protein pull-down with biotinylated laminarin

Barley leaves from 2-week-old plants were treated for 15 min with biotinylated laminarin, followed by vacuum infiltration for 2 min. Untreated laminarin and a biotinylated version of the bacterial elongation factor Tu peptide (elf18) were used as controls. 

The tissue was frozen in liquid nitrogen and ground to fine powder. Then, 10 mg·mL-1 of extraction buffer (10 mM MES, 50 mM NaCl, 10 mM MgCl2, 1 mM DTT, 1% IGEPAL, proteinase inhibitor cocktail) were added to the powder. To avoid pH-dependent binding effects to the NeutrAvidin beads, two buffer conditions (pH 5.6 and pH 8.0) were used for all treatments. Samples were incubated rotating at 4 °C for 60 min and centrifuged at 10,645 g, 4 °C for 15 min. Supernatant was filtered to remove pieces, mixed with 50 μL of high-capacity NeutrAvidin agarose resin (Thermo Fisher Scientific, Schwerte, Germany), and incubated (inverting) at 4 °C for 3 h. The sample was briefly centrifuged at 60 g for 1 min. After discarding the supernatant, the beads were washed four times with 10 mL of wash buffer (10 mM MES [pH 5.6 or pH 8.0], 50 mM NaCl, 10 mM MgCl2, 0.5% IGEPAL). Proteins were eluted by boiling the beads with 50-70 μL of 2x SDS loading (including reducing agent) for 5 min. 

Proteins were separated by SDS-PAGE (NuPAGE; Invitrogen, Waltham, United States) after staining with Coomassie brilliant blue G-250, cut out for mass spectrometric analysis and digested with trypsin.